html, body {margin: 0px; padding: 0px; height: 100%; }

body  {font-family: Tahoma; background: url(../images/left.png) repeat-y #487000; }
#layout {min-height: 100%; background: url(../images/footer-right.png) bottom right no-repeat; }

#shadow1 {background: url(../images/left2.png) no-repeat; z-index: -4; position: absolute; bottom: 0px; left: 222px; width: 66px; height: 421px;}
#circle1 {background: url(../images/circle1.png) no-repeat; position: absolute; width: 732px; height: 483px; z-index: -1; right: 5%;}
#circle2 {background: url(../images/circle2.png) no-repeat; position: absolute; width: 567px; height: 417px; z-index: -2; left: 5%;}
#circle3 {background: url(../images/circle3.png) no-repeat; position: absolute; width: 305px; height: 292px; z-index: 0; left: 35px; top: 35px;}
#circle4 {background: url(../images/circle4.png) no-repeat; position: absolute; width: 353px; height: 277px; z-index: -3; left: 0px; top: 0px;}

#image1 { width: 270px; height: 267px; position: absolute; left: 51px; top: 43px; border: 0px solid red;
/*background: url(../small.png) 50% no-repeat;*/ }

#header {margin-right: 100px;}
#header input {border: none; height: 20px; vertical-align: middle; }
*html #header input {border: 0px solid red; height: 22px;}
#header button {background: url(../images/searchbtn2.png) transparent; border: none; width: 55px; height: 23px; vertical-align: middle;
font-weight: bold; font-family: Tahoma; color: #487000; padding: 0px 0px 0 8px;
font-size: 0px; margin-left: 4px; }

#header form {margin: 0px; padding: 25px 0 16px 0; }
#header fieldset {border: none; text-align: right; margin: 0px; padding: 0px; }
#header h2 {color: white; border-top: 1px solid #c6e098; border-bottom: 1px solid #c6e098; font-size: 30px; padding: 12px 0 25px 0; margin: 0 0 0 358px;}


#content {padding: 0 100px 80px 360px; color: white;}
#footer {height: 34px; border-top: 3px double #a3b780; margin: -54px 100px 0 360px; padding: 15px 0 0 0;}
#footer a, #footer span {color: #81b329; font-size: 11px; text-decoration: none;}


/* IE */ 
*html #layout {height: 100%;}
.text { background: transparent}
.text .YMaps-b-balloon-wrap table {margin: 0px; color: black}

#navigation { float: left; width: 275px; font-size: 12px; font-weight: bold; margin-top: 150px; padding-bottom: 40px;}
#navigation ul {padding-left: 52px; margin: 0px 0 0 36px; padding: 0px;}
#navigation li {list-style-type: none; margin: 1px 0 1px 0; padding: 8px 8px 8px 15px; background: url(../images/li-image.png) 0 13px no-repeat;}
#navigation li.active { background-image: url(../images/li-image-active.png); }
#navigation li.active>a {color: #81b329}
#navigation a {color: #487000; cursor: pointer;}
#navigation li ul {display: none; background: url(../images/left.png) repeat-y #487000; margin:0; padding: 0 0 0 20px; border-bottom: 3px double #C6E098; border-top: 3px double #C6E098; border-right: 1px dotted #C6E098;}
#navigation li li { border-top: 3px double #C6E098; }
#navigation li li.erste { border-top: 0px; }
/*#navigation ul.sub_menu {margin-left: 10px;}
#navigation li.active ul {display: block;}
#navigation ul.sub_menu ul {display: none;}
#navigation ul.sub_menu li.active ul {display: block;}
#navigation ul.sub_menu a {color: #487000}
#navigation ul.sub_menu li.active>a {color: #81b329}*/


#navigation li.hover li ul{
	display: none;
}
#navigation li.hover {
	position: relative;
}

#navigation li.hover ul, #navigation li.hover li.hover ul {
	display: block;
    left: 220px;
    position: absolute;
    top: 0;
	z-index: 100;
	width: 220px;
	/*padding: 0;*/
}
#navigation li.hover li.hover ul {
    left: 220px;
}
.__blind__ {
	margin-top: 60px;
}